ical erst ab 10.2 :-(

Dieses Thema im Forum "Hardware" wurde erstellt von rudkowski, 10. September 2002.

  1. rudkowski

    rudkowski New Member

    och männooo...

    da will ich das programm auch gleich mal runterladen und was stelle ich fest: geht erst ab jaguar, echt toll!

    dieser umstieg von os9 auf x treibt mich noch in den ruin (gerade erst office gekauft, dann photoshop elements, meine musiksoftware (cubase sx-update) wird auch noch kosten (wenn es denn endlich mal da wäre...).

    da macht man diesen ganzen installationswahnsinn durch (von 10.0 bis 10.1.5 mit diversen patches...), muss sich alles neu kaufen (und so richtig gut laufen tut das auch alles noch nicht),

    und dann will man halt eben mal so zur nervenberuhigung und zum spaß so einen netten kleinen kalender für umsonst herunterladen und siehe da: kalender ist umsonst, aber nur wenn du auch noch jaguar kaufst :-(

    na ja, sooo lange ist es ja auch nicht mehr bis zum weihnachtsgeld, und bis dahin ist der jaguar dann vielleicht auch schon bei 10.2.5, wenigstens etwas.

    viel spaß wünsche ich euch mit dem ical,

    gruß vom ausgeschlossenen martin
     
  2. TomPo

    TomPo Active Member

    Hier steht es doch sogar geschrieben auf der iCal-Site

    >*iCal kann jetzt kostenlos geladen werden. Sie benötigen Mac OS X v 10.2 ("Jaguar"), um iCal zu verwenden. Beachten Sie, dass für die Veröffentlichung von Kalendern im Internet eine .Mac Mitgliedschaft oder ein WebDAV-Server erforderlich ist.

    Also wo ist das Problem?
     
  3. charly68

    charly68 Gast

    kann mir mal einer sagen wofür ich so ein scheiss wie ical brauche??
     
  4. rudkowski

    rudkowski New Member

    @tompo

    ja ich weiß,

    hab´s schon vorher gelesen.

    gruß martin
     
  5. rudkowski

    rudkowski New Member

    @charly68

    weil ich noch drei wochen auf mein office x (mit entourage) warten muss (weil bestellungen mit schulstempel 4 wochen bearbeitungszeit haben bei gravis).

    gruß martin
     
  6. Spanni

    Spanni New Member

    is doch kein problem!! nur eine feststellung!
     
  7. mac_the_mighty

    mac_the_mighty New Member

    das kann dir niemand sagen, das musst du schon selber wissen oder es eben nicht benutzen.
    der eine brauchts, der andere nicht. ich werde dem ding mal ne chance geben und ich bin ganz froh, wenn ich eine einfache termin-software hab, die auch daten für meinen ipod ausgeben kann.
     

Diese Seite empfehlen